
/* Class = "NSTextFieldCell"; title = "License 1 / 1"; ObjectID = "0J5-Mu-he9"; */
"0J5-Mu-he9.title" = "라이선스 1 / 1";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "2jD-7s-Nl8"; */
"2jD-7s-Nl8.title" = "버튼";

/* Class = "NSButtonCell"; title = "Purchase ScreenFloat"; ObjectID = "3K0-2h-bts"; */
"3K0-2h-bts.title" = "ScreenFloat 구매";

/* Class = "NSButtonCell"; title = "I have not received a license key"; ObjectID = "6Ym-4P-T2K"; */
"6Ym-4P-T2K.title" = "라이선스 키를 받지 못했습니다";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "78B-5h-8Gh"; */
"78B-5h-8Gh.title" = "결과 문자열";

/* Class = "NSBox"; title = "Box"; ObjectID = "8Ah-2W-H6B"; */
"8Ah-2W-H6B.title" = "상자";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Registration"; ObjectID = "Eck-oc-eOo"; */
"Eck-oc-eOo.title" = "ScreenFloat 등록";

/* Class = "NSWindow"; title = "Register ScreenFloat"; ObjectID = "Eds-lL-wPH"; */
"Eds-lL-wPH.title" = "ScreenFloat 등록";

/* Class = "NSTextFieldCell"; placeholderString = "12-character string, found in the license key email"; ObjectID = "GvA-b5-9rZ"; */
"GvA-b5-9rZ.placeholderString" = "라이선스 키 이메일에서 확인 가능한 12자리 문자열";

/* Class = "NSBox"; title = "Box"; ObjectID = "I1g-YU-WVh"; */
"I1g-YU-WVh.title" = "상자";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "JgU-6I-QAQ"; */
"JgU-6I-QAQ.placeholderString" = "Paddle 인보이스 PDF 좌측 상단에서 확인 가능한 txn_…";

/* Class = "NSButtonCell"; title = "Unregister…"; ObjectID = "Kqx-aR-9uW"; */
"Kqx-aR-9uW.title" = "등록 해제…";

/* Class = "NSButtonCell"; title = "Register ScreenFloat"; ObjectID = "MaW-2L-hro"; */
"MaW-2L-hro.title" = "ScreenFloat 등록";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "NbM-Sz-e4u"; */
"NbM-Sz-e4u.title" = "결과 문자열";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "PAC-JS-pzk"; */
"PAC-JS-pzk.title" = "완료";

/* Class = "NSTextFieldCell"; title = "Internet connection required."; ObjectID = "POv-eS-e1H"; */
"POv-eS-e1H.title" = "인터넷 연결 필요";

/* Class = "NSTextFieldCell"; title = "To recover your license key, please enter the Transaction ID of your purchase.\nIf you did not receive an invoice from Paddle, you can contact them at https://paddle.net."; ObjectID = "PhD-cw-zLC"; */
"PhD-cw-zLC.title" = "라이선스 키 복구를 위해, 구매하신 Transaction ID를 입력해 주세요.\nPaddle에서 인보이스를 받지 못했다면 https://paddle.net로 문의하세요.";

/* Class = "NSTextFieldCell"; title = "Purchased on 01/01/25, via Paddle"; ObjectID = "Rgd-PT-Km6"; */
"Rgd-PT-Km6.title" = "2025-01-01 Paddle을 통해 구매됨";

/* Class = "NSTextFieldCell"; title = "To unregister this commercial license so it is free to use again, please provide the Transaction ID of your purchase and the reset key."; ObjectID = "T35-aZ-cfe"; */
"T35-aZ-cfe.title" = "이 상업용 라이선스를 다시 사용 가능하도록 등록 해제하려면 구매한 Transaction ID와 RESET KEY를 입력해 주세요.";

/* Class = "NSTextFieldCell"; title = "Customer Name | email@address.com"; ObjectID = "U9l-q1-0Av"; */
"U9l-q1-0Av.title" = "고객 이름 | email@address.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ub6-EJ-UUO"; */
"Ub6-EJ-UUO.title" = "취소";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "VlG-Js-azq"; */
"VlG-Js-azq.title" = "뒤로";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "XGc-4x-XMs"; */
"XGc-4x-XMs.title" = "뒤로";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y9w-R2-8z2"; */
"Y9w-R2-8z2.title" = "상자";

/* Class = "NSButtonCell"; title = "Re-Send Email"; ObjectID = "Zg7-f5-Pnb"; */
"Zg7-f5-Pnb.title" = "라이선스 복구 이메일 보내기";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Commercial License"; ObjectID = "bBq-1t-fNe"; */
"bBq-1t-fNe.title" = "ScreenFloat 상업용 라이선스";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "boa-PB-cNa"; */
"boa-PB-cNa.placeholderString" = "Paddle 인보이스 PDF 좌측 상단에서 확인 가능한 txn_…";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "cWC-er-6Tn"; */
"cWC-er-6Tn.title" = "TRANSACTION ID";

/* Class = "NSTextFieldCell"; title = "RESET KEY"; ObjectID = "crE-vM-IxA"; */
"crE-vM-IxA.title" = "RESET KEY";

/* Class = "NSTextFieldCell"; title = "You can find your license key in the email you received after you purchased ScreenFloat on my website. Click on it, or copy-paste it into the field above."; ObjectID = "hd1-hI-agu"; */
"hd1-hI-agu.title" = "구매 후 받은 이메일에서 라이선스 키를 확인할 수 있습니다.\n클릭하거나 위 입력란에 복사하여 붙여넣기 하세요.";

/* Class = "NSBox"; title = "Box"; ObjectID = "iGX-OX-l98"; */
"iGX-OX-l98.title" = "상자";

/* Class = "NSTextFieldCell"; title = "License Key"; ObjectID = "j6G-wz-vjb"; */
"j6G-wz-vjb.title" = "라이선스 키";

/* Class = "NSTextFieldCell"; title = "To register this copy of ScreenFloat with your license key, an internet connection is required.\nPlease make sure you're connected to the internet and try again."; ObjectID = "ozU-Xn-WXX"; */
"ozU-Xn-WXX.title" = "이 APPNAME을 라이선스 키로 등록하려면 인터넷 연결이 필요합니다.\n인터넷에 연결되어 있는지 확인하고 다시 시도해 주세요.";

/* Class = "NSButtonCell"; title = "Unregister all licenses in this purchase"; ObjectID = "p8D-1m-rLO"; */
"p8D-1m-rLO.title" = "이 구매의 모든 라이선스 등록 해제";

/* Class = "NSBox"; title = "Box"; ObjectID = "tTz-Hn-PxI"; */
"tTz-Hn-PxI.title" = "상자";

/* Class = "NSButtonCell"; title = "Mail Support"; ObjectID = "u9u-qj-uYS"; */
"u9u-qj-uYS.title" = "지원 이메일 보내기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7f-oS-tnQ"; */
"v7f-oS-tnQ.title" = "취소";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "wiB-oh-J4l"; */
"wiB-oh-J4l.title" = "TRANSACTION ID";

"2ea-Gt-Swz.title" = "Bundlehunt에서 구매한 라이선스 키를 복구하려면 Bundlehunt 이메일을 입력하세요.\nBundlehunt에서 인보이스를 받지 못했다면 https://bundlehunt.com에 문의하세요.";

"FYx-ib-2w8.title" = "이메일";

"eui-pP-G3F.placeholderString" = "Bundlehunt 계정 이메일 주소";

"HP3-Va-4ni.title" = "Bundlehunt.com에서 복구";

"APG-IV-NzZ.title" = "뒤로";

"wmM-qd-2yC.title" = "라이선스 복구";
